{% extends 'base.html.twig' %}

{% block title %}Hello MyController!{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
    {% endblock %}

    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>
    <ul>
        <li>{{ prenom }}</li>
        <li>{{ nom }}</li>
        <li>{{ mail }}</li>
        <li>{{ telephone }}</li>

    </ul>
{% endblock %}